Subject: Re: bug#57639: [PATCH] Add new command 'toggle-theme'

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 11 Oct 2022 21:43:51 +0200

Philip Kaludercic <[email-masked]> writes:

> The change to `deftheme' is only a feature of convenience, the
> backwards-compatibile way to set the attributes remains using `put'.  In
> fact, that `put'-expression is exactly what `deftheme' expands to.

But your patch added altered the deftheme calls (and thereby making the
themes non-backward-compatible) -- did you send the wrong patch?